img {
	width: 100%;
	display: block;
}
.fs-l-main, .fs-l-main, .fs-l-pageMain {
	max-width: inherit !important;
	margin: 0 auto;
}
#fs_CustomPage .fs-l-main {
	padding: 0;
}
.fs-c-breadcrumb__listItem {
	display: inline;
}
a:hover{
	text-decoration: none;
	border: none;
}
/* css */
:root {
	--noto: "Noto Sans JP", sans-serif;
	--color_main: #2e2e2e;
	--shadow: drop-shadow(.2em .2em 2em rgba(222,227,229,.7));
	--width: 1200px;
}
@media screen and (max-width: 1380px) {
	:root {
		--width: 92%;
	}
}

.pc_only {
	display: block;
}
@media screen and (max-width: 768px) {
	.pc_only {
		display: none;
	}
}

.sp_only {
	display: none;
}
@media screen and (max-width: 768px) {
	.sp_only {
		display: block;
	}
}

.lp_wrap {
	margin: 0 auto;
	font-weight: 400;
	font-family: var(--noto);
}
@media screen and (max-width: 1380px) {
}
@media screen and (max-width: 768px) {
}
.lp_wrap * {
	line-height: 1em;
	font-feature-settings: "palt";
	font-family: "noto-sans-cjk-jp", sans-serif;
	font-style: normal;
	color: var(--color_main);
	font-size: 62.5%;
}


/*共通*/
section{
	margin: 0 auto;
}
.content-wrap{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	padding: 10rem 0;
}
.bg_gradation{
	position: relative;
	aspect-ratio: 1920 / 600;
	width: 100vw;
	height: 600px;
	background: linear-gradient(90deg, #bfc0c4, #3c3c3c);
	margin: 0 calc(50% - 50vw);
}
.content03 .bg_gradation{
	aspect-ratio: 1920 / 700;
	height: 700px;
}
.flex_box{
	position: absolute;
	max-width: 1200px;
	width: 100%;
	bottom: 5%;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: flex-end;
}
.images_boxs{
	max-width: 600px;
	width: 100%;
	/*margin: auto;*/
}
.content03 .images_boxs{
	margin-bottom: 50px;
}
.text_boxs_size{
	max-width: 404px;
	width: 100%;
	margin: auto;
}
.content01 .text_boxs,
.content03 .text_boxs{
	order: 1;
	margin-left: auto;
}
.content02 .text_boxs{
	order: 2;
	margin-right: auto;
}
.content01 .images_boxs,
.content03 .images_boxs{
	order: 2;
	margin-left: auto;
}
.content02 .images_boxs{
	order: 1;
	margin-right: auto;
}
.morebtn{
	max-width: 342px;
	margin: 3rem auto 0;
}



@media screen and (max-width:768px){
	.content-wrap{
		padding: 6rem 0;
	}
	.content03 .bg_gradation{
		aspect-ratio: 1920 / 830;
		height: 830px;
	}
	.flex_box{
		width: 90%;
		bottom: 0%;
	}
	.text_boxs,.images_boxs{
		width: 100%;
	}
	.content01 .text_boxs,
	.content03 .text_boxs{
		order: 2;
		margin: auto;
	}
	.content02 .text_boxs{
		order: 2;
		margin: auto;
	}
	.content01 .images_boxs,
	.content03 .images_boxs{
		order: 1;
		margin: auto;
		margin-bottom: 3rem;
	}
	.content02 .images_boxs{
		order: 1;
		margin: auto;
		margin-bottom: 3rem;
	}
	.content03 .images_boxs{
		margin: auto;
		margin-bottom: 0px;
	}
}
@media screen and (max-width:500px){
	
	.content-wrap{
		padding: 4rem 0;
	}
}
/*-----------------------*/
.lead{
	margin-bottom: 0;
}
.lead .lead_ttl{
	font-size: 5rem;
	font-weight: normal;
	text-align: center;
	margin-bottom: 4rem;
}
.lead .lead_text{
	font-size: 1.8rem;
	font-weight: normal;
	text-align: center;
	line-height: 1.7;
}

@media screen and (max-width:768px){
	.lead .lead_ttl{
		font-size: 4rem;
	}
}
@media screen and (max-width:500px){
	.lead .lead_ttl{
		font-size: 2.8rem;
	}
	.lead .lead_text{
		font-size: 1.4rem;
	}
}

.content00 .section_ttl{
	font-size: 4rem;
	color: #0071c0;
	font-weight: bold;
	text-align: left;
	line-height: 1.5;
	border-left:1rem solid #0071c0;
	padding-left: 2rem;
}
@media screen and (max-width:500px){
	.content00 .section_ttl{
		font-size: 2.4rem;
	}
}


.content01{
	height: 650px;
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
	margin-bottom: 12rem;
}
.content02{
	height: 650px;
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
	margin-bottom: 12rem;
}
.content03{
	height: 750px;
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
	margin-bottom: 12rem;
}

@media screen and (max-width:768px){
	.content01{
		height: 150vh;
		margin-bottom: 0rem;
	}
	.content02{
		height: 157vh;
		margin-bottom: 0rem;
	}
	.content03{
		height: 184vh;
		margin-bottom: 0rem;
	}	
}
@media screen and (max-width:500px){
	.content01{
		height: 125vh;
		margin-bottom: 0rem;
	}
	.content02{
		height: 122vh;
		margin-bottom: 0rem;
	}
	.content03{
		height: 149vh;
		margin-bottom: 0rem;
	}	
}	

@media screen and (max-width:420px){
	.content01{
		height: 110vh;
		margin-bottom: 0rem;
	}
	.content02{
		height: 110vh;
		margin-bottom: 0rem;
	}
	.content03{
		height: 130vh;
		margin-bottom: 0rem;
	}	
}

/*@media screen and (max-width:380px){
	.content01{
		height: 120vh;
		margin-bottom: 0rem;
	}
	.content02{
		height: 120vh;
		margin-bottom: 0rem;
	}
	.content03{
		height: 140vh;
		margin-bottom: 0rem;
	}	
}*/

/*@media (max-height: 920px) {
	.content01{
		height: 110vh;
		margin-bottom: 0rem;
	}
	.content02{
		height: 110vh;
		margin-bottom: 0rem;
	}
	.content03{
		height: 140vh;
		margin-bottom: 0rem;
	}	
}*/
@media (max-height: 675px) {
	.content01{
		height: 140vh;
		margin-bottom: 0rem;
	}
	.content02{
		height: 140vh;
		margin-bottom: 0rem;
	}
	.content03{
		height: 165vh;
		margin-bottom: 0rem;
	}	
}



.content04{
	width: 100%;
	height: 58rem;
	aspect-ratio: 1980 / 580;
	background-image: url("../img/background-img.png");
	background-position: center;
	background-repeat: no-repeat;
	display: flex;
	justify-content: center;
	align-items: center;
}
.content04 .text{
	color: #FFF;
	font-size: 2.2rem;
	line-height: 1.7;
	text-align: center;
}
@media screen and (max-width:500px){
	.content04 .text{
		font-size: 1.8rem;
	}	
}


.logotext_img{
	max-width: 565px;
	margin: 0 auto 3rem;
}

.bottom_btn{
	width: 100%;
	height: 33.2rem;
	aspect-ratio: 1980 / 332;
	background-image: url("../img/bottom_btn.png");
	background-position: center;
	background-repeat: no-repeat;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 6rem;
}

.bottom_btn .bottom_btn_text{
	position: relative;
	width: 100%;
	color: #FFF;
	font-size: 2rem;
	line-height: 1.5;
	font-weight: bold;
	text-align: center;
}
.bottom_btn .bottom_btn_text::after{
	position: absolute;
	content: "";
	display: inline-block;
    width: 27px;
    height: 27px;
    background-image: url("../img/arrow_icon.png");
    background-position: center;
    background-size: contain;
	bottom: -60%;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}
@media screen and (max-width:768px){
.bottom_btn{
	width: 100%;
	height: 40.7rem;
	aspect-ratio: 750 / 407;
	background-image: url("../img/bottom_btn_sp.png");
	background-position: center;
	background-repeat: no-repeat;
	display: flex;
	justify-content: center;
	align-items: center;
	background-size: contain;
}
}